.imageList-banner{
    height:360px;
    width:100%;
    background: url('../images/img-banner.png');
    background-size: cover;
    position: relative;
}
.banner-title{
    color: #FFFFFF;
    width: 500px;
    font-size: 48px;
    line-height: 67px;
    top: 217px;
    position: absolute;
    left: 50%;
    margin-left: -600px;
    cursor: pointer;
}
.banner-title span{
    /* color: #FFFFFF; */
    font-size: 36px;
    /* line-height: 67px; */
}
.imageList-content{
    width:1200px;
    margin: auto;
    min-height: 600px;
    /* padding-top:33px; */
}
.imageList-index{
    color:#888;
    cursor:pointer;
    font-size: 14px;
    display: block;
}
.imageList-index-now{
    color: #555555;
}
.image-list-box{
    width:380px;
    float:left;
}
.image-list-box img{
    width:380px;
    height:165px;
    margin-bottom:31px
}
.image-list-box-content{
    width:359px;
    padding-left: 21px;
}
.image-list-box-content-title{
    width: 359px;
    height: 37px;
    font-size: 16px;
    font-family: PingFang-SC-Bold, PingFang-SC;
    font-weight: bold;
    color: #222222;
    line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow:ellipsis;
}
.image-list-box-content-date{
    width: 85px;
    height: 26px;
    font-size: 14px;
    font-family: PingFang-SC-Medium, PingFang-SC;
    font-weight: 500;
    color: #555555;
    line-height: 26px;
}
.image-list-box-content-txt{
    width: 340px;
    height: 107px;
    font-size: 14px;
    font-family: PingFang-SC-Medium, PingFang-SC;
    font-weight: 500;
    color: #555555;
    line-height: 26px;
}
.more-button{
    width: 180px;
    height: 48px;
    background: #004E96;
    margin:51px auto 100px!important;
    text-align: center;
    line-height: 48px;
    cursor: pointer;
    color: white;
    font-size: 16px;
    font-family: PingFang-SC-Bold, PingFang-SC;
    font-weight: bold;
}
.image-list-box:hover .image-list-box-content-title{
    color: #004E96
}

.imageList-content .image-list-box{
    margin-left: 20px
}
.imageList-content :nth-child(3n-2){
    margin-left: 0;
}
.imageList-content :nth-child(n+4){
    margin-top: 60px;
}
.brea-content{
    width: 1200px;
    margin: 30px auto 0;
}

/*2021/9/26*/
ul,li{
	margin:0;
    padding:0;
}
.list_content{
	width:1200px;
    margin:0 auto;
}
.list_content ul li{
    overflow: hidden;
    background: #fff;
    box-shadow: 2px 2px 12px rgba(85,85,85,0.12);
    margin-bottom: 30px;
    padding: 30px;
    overflow: hidden;
}
.list_cont_li .list_i_l{
    float: left;
}
.list_cont_li .list_i_l img{
    margin-right: 30px;
} 
.list_cont_li .list_i_r{
    float: left;
    width: calc(100% - 294px);
    color: #555;
    line-height: 32px;
}
.list_cont_li .list_i_r a{
    display:block;
}

.list_cont_li .list_i_r .p1{
    font-size: 20px;
    color: #222222;
    line-height: 50px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list_cont_li .list_i_r .p1:hover{
    color:#004e96;
}

.list_cont_li .list_i_r .p2{
    margin-bottom: 20px;
}








/* 分页 */
.fy{
    width: 1200px;
    color: #fff;
    margin: 70px auto 70px;
    height: 22px;
    text-align: center;
    font-size: 15px;
}
.fy a{
    color: #555555;
    margin: 0 15px;
}
.fy a.link1{
    margin-left: 5px;
    margin-right: 5px;
}
.fy a:hover{
    color: #004e96;
}
.fy a.link_ud:hover{
    text-decoration:underline;
}
.fy a.active{
    color: #004e96;
    text-decoration:underline;
}

@media screen and (max-width: 960px) {
    
    .mobile-image-banner{
        background: url('../images/mobile-banner.png');
        height: 2.8rem;
        width:7.5rem;
        position: relative;
    }
    .mobile-image-title{
        line-height: 0.58rem;
        font-size: 0.42rem;
        position: absolute;
        top: 1.67rem;
        left:0.36rem;
        color: white;
        font-weight: bold
    }  
    .mobile-image-list{
        width:6.78rem;
        margin:auto;
        margin-top:0.6rem;
    }  
    .mobile-image-list img{
        width:6.78rem;
        height: 2.95rem;    
    }
    .mobile-image-list-content{
        width: 6.06rem;
        margin: auto;
    }
    .mobile-image-list-content .title{
        color: #222222;
        font-weight: bold;
        font-size: 0.3rem;
        line-height: 0.42rem;
        margin-top:0.3rem;  
    }
    .mobile-image-list-content .date{
        font-size: 0.24rem;
        line-height: 0.26rem;
        color: #555;
        margin-top:0.14rem;
    }
    .mobile-image-list-content .txt{
        font-size: 0.24rem;
        line-height: 0.36rem;
        color: #555;
        margin-top:0.19rem;
    }
    .mobile-more{
        background: #004E96;
        width:3.2rem;
        height: 0.8rem;
        margin: 0.6rem auto 1rem;
        color: white;
        line-height: 0.8rem;
        text-align: center;
        font-size: 0.3rem;
        font-family: bold;
    }
}